#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1180px) {
	.imContentDataContainer { width: 1170px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { width: 1164px; min-height: 49872px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1164px; min-height: 49872px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_01_tab0 .image-26 { width: 737px; height: 415px; }
	#imTextObject_01_tab0 .image-25 { width: 732px; height: 412px; }
	#imTextObject_01_tab0 .image-24 { width: 728px; height: 410px; }
	#imTextObject_01_tab0 .image-23 { width: 728px; height: 410px; }
	#imTextObject_01_tab0 .image-22 { width: 736px; height: 414px; }
	#imTextObject_01_tab0 .image-21 { width: 752px; height: 423px; }
	#imTextObject_01_tab0 .image-20 { width: 739px; height: 416px; }
	#imTextObject_01_tab0 .image-19 { width: 741px; height: 417px; }
	#imTextObject_01_tab0 .image-18 { width: 752px; height: 423px; }
	#imTextObject_01_tab0 .image-17 { width: 771px; height: 434px; }
	#imTextObject_01_tab0 .image-16 { width: 780px; height: 439px; }
	#imTextObject_01_tab0 .image-15 { width: 782px; height: 440px; }
	#imTextObject_01_tab0 .image-14 { width: 773px; height: 435px; }
	#imTextObject_01_tab0 .image-13 { width: 778px; height: 438px; }
	#imTextObject_01_tab0 .image-11 { width: 787px; height: 443px; }
	#imTextObject_01_tab0 .image-10 { width: 782px; height: 440px; }
	#imTextObject_01_tab0 .image-9 { width: 782px; height: 440px; }
	#imTextObject_01_tab0 .image-8 { width: 785px; height: 442px; }
	#imTextObject_01_tab0 .image-7 { width: 789px; height: 444px; }
	#imTextObject_01_tab0 .image-6 { width: 796px; height: 448px; }
	#imTextObject_01_tab0 .image-5 { width: 782px; height: 440px; }
	#imTextObject_01_tab0 .image-4 { width: 787px; height: 443px; }
	#imTextObject_01_tab0 .image-2 { width: 567px; height: 319px; }
	#imTextObject_01_tab0 .image-3 { width: 568px; height: 320px; }
	#imTextObject_01_tab0 .image-1 { width: 801px; height: 451px; }
	#imTextObject_01_tab0 .image-0 { width: 798px; height: 449px; }
	#imTextObject_01_tab0 .image-12 { width: 739px; height: 416px; }
	#imTextObject_01_tab0 .image-27 { width: 733px; height: 412px; }
	#imTextObject_01_tab0 .image-28 { width: 739px; height: 416px; }
	#imTextObject_01_tab0 .image-29 { width: 744px; height: 419px; }
	#imTextObject_01_tab0 .image-30 { width: 744px; height: 419px; }
	#imTextObject_01_tab0 .image-31 { width: 755px; height: 425px; }
	#imTextObject_01_tab0 .image-32 { width: 755px; height: 425px; }
	#imTextObject_01_tab0 .image-33 { width: 755px; height: 425px; }
	#imTextObject_01_tab0 .image-34 { width: 748px; height: 421px; }
	#imTextObject_01_tab0 .image-36 { width: 743px; height: 418px; }
	#imTextObject_01_tab0 .image-35 { width: 748px; height: 421px; }
	#imTextObject_01_tab0 .image-37 { width: 748px; height: 421px; }
	#imTextObject_01_tab0 .image-38 { width: 745px; height: 419px; }
	#imTextObject_01_tab0 .image-41 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-42 { width: 405px; height: 228px; }
	#imTextObject_01_tab0 .image-40 { width: 409px; height: 230px; }
	#imTextObject_01_tab0 .image-39 { width: 410px; height: 231px; }
	#imTextObject_01_tab0 .image-43 { width: 807px; height: 454px; }
	#imTextObject_01_tab0 .image-44 { width: 830px; height: 467px; }
	#imTextObject_01_tab0 .image-45 { width: 833px; height: 469px; }
	#imTextObject_01_tab0 .image-46 { width: 855px; height: 481px; }
	#imTextObject_01_tab0 .image-48 { width: 867px; height: 487px; }
	#imTextObject_01_tab0 .image-47 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-49 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-50 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-51 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-52 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-54 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-53 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-55 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-56 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-57 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-58 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-59 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-60 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-61 { width: 880px; height: 495px; }
	#imTextObject_01_tab0 .image-62 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-63 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-64 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-65 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-66 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-67 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-68 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-69 { width: 887px; height: 499px; }
	#imTextObject_01_tab0 .image-70 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-71 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-72 { width: 420px; height: 237px; }
	#imTextObject_01_tab0 .image-73 { width: 422px; height: 237px; }
	#imTextObject_01_tab0 .image-74 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-75 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-77 { width: 877px; height: 493px; }
	#imTextObject_01_tab0 .image-76 { width: 877px; height: 493px; }
	#imTextObject_01_tab0 .image-78 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-79 { width: 877px; height: 493px; }
	#imTextObject_01_tab0 .image-80 { width: 877px; height: 493px; }
	#imTextObject_01_tab0 .image-81 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-82 { width: 877px; height: 494px; }
	#imTextObject_01_tab0 .image-83 { width: 877px; height: 493px; }
	#imTextObject_01_tab0 .image-84 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-85 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-86 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-87 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-88 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-89 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-90 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-91 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-92 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-93 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-96 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-97 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-94 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-95 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-98 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-99 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-100 { width: 881px; height: 496px; }
	#imTextObject_01_tab0 .image-101 { width: 881px; height: 496px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 49866px;}
	
}

@media (max-width: 1179px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { width: 706px; min-height: 45760px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 706px; min-height: 45760px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_01_tab0 .image-26 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-25 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-24 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-23 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-22 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-21 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-20 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-19 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-18 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-17 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-16 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-15 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-14 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-13 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-11 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-10 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-9 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-8 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-7 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-6 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-5 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-4 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-2 { width: 567px; height: 319px; }
	#imTextObject_01_tab0 .image-3 { width: 568px; height: 320px; }
	#imTextObject_01_tab0 .image-1 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-0 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-12 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-27 { width: 700px; height: 393px; }
	#imTextObject_01_tab0 .image-28 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-29 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-30 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-31 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-32 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-33 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-34 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-36 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-35 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-37 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-38 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-41 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-42 { width: 405px; height: 228px; }
	#imTextObject_01_tab0 .image-40 { width: 409px; height: 230px; }
	#imTextObject_01_tab0 .image-39 { width: 410px; height: 231px; }
	#imTextObject_01_tab0 .image-43 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-44 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-45 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-46 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-48 { width: 700px; height: 393px; }
	#imTextObject_01_tab0 .image-47 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-49 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-50 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-51 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-52 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-54 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-53 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-55 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-56 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-57 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-58 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-59 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-60 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-61 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-62 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-63 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-64 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-65 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-66 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-67 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-68 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-69 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-70 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-71 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-72 { width: 420px; height: 237px; }
	#imTextObject_01_tab0 .image-73 { width: 422px; height: 237px; }
	#imTextObject_01_tab0 .image-74 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-75 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-77 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-76 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-78 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-79 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-80 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-81 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-82 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-83 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-84 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-85 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-86 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-87 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-88 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-89 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-90 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-91 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-92 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-93 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-96 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-97 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-94 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-95 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-98 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-99 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-100 { width: 700px; height: 394px; }
	#imTextObject_01_tab0 .image-101 { width: 700px; height: 394px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 45754px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imCell_1 { width: 468px; min-height: 34607px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 34607px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_01_tab0 .image-26 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-25 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-24 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-23 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-22 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-21 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-20 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-19 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-18 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-17 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-16 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-15 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-14 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-13 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-11 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-10 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-9 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-8 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-7 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-6 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-5 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-4 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-2 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-3 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-1 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-0 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-12 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-27 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-28 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-29 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-30 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-31 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-32 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-33 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-34 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-36 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-35 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-37 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-38 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-41 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-42 { width: 405px; height: 228px; }
	#imTextObject_01_tab0 .image-40 { width: 409px; height: 230px; }
	#imTextObject_01_tab0 .image-39 { width: 410px; height: 231px; }
	#imTextObject_01_tab0 .image-43 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-44 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-45 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-46 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-48 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-47 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-49 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-50 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-51 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-52 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-54 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-53 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-55 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-56 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-57 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-58 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-59 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-60 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-61 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-62 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-63 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-64 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-65 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-66 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-67 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-68 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-69 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-70 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-71 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-72 { width: 420px; height: 237px; }
	#imTextObject_01_tab0 .image-73 { width: 422px; height: 237px; }
	#imTextObject_01_tab0 .image-74 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-75 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-77 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-76 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-78 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-79 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-80 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-81 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-82 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-83 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-84 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-85 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-86 { width: 430px; height: 242px; }
	#imTextObject_01_tab0 .image-87 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-88 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-89 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-90 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-91 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-92 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-93 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-96 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-97 { width: 412px; height: 232px; }
	#imTextObject_01_tab0 .image-94 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-95 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-98 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-99 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-100 { width: 462px; height: 260px; }
	#imTextObject_01_tab0 .image-101 { width: 462px; height: 260px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_01 .text-container { height: 34601px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_01_tab0 .image-26 { width: 100%; max-width: 737px; }
	#imTextObject_01_tab0 .image-25 { width: 100%; max-width: 732px; }
	#imTextObject_01_tab0 .image-24 { width: 100%; max-width: 728px; }
	#imTextObject_01_tab0 .image-23 { width: 100%; max-width: 728px; }
	#imTextObject_01_tab0 .image-22 { width: 100%; max-width: 736px; }
	#imTextObject_01_tab0 .image-21 { width: 100%; max-width: 752px; }
	#imTextObject_01_tab0 .image-20 { width: 100%; max-width: 739px; }
	#imTextObject_01_tab0 .image-19 { width: 100%; max-width: 741px; }
	#imTextObject_01_tab0 .image-18 { width: 100%; max-width: 752px; }
	#imTextObject_01_tab0 .image-17 { width: 100%; max-width: 771px; }
	#imTextObject_01_tab0 .image-16 { width: 100%; max-width: 780px; }
	#imTextObject_01_tab0 .image-15 { width: 100%; max-width: 782px; }
	#imTextObject_01_tab0 .image-14 { width: 100%; max-width: 773px; }
	#imTextObject_01_tab0 .image-13 { width: 100%; max-width: 778px; }
	#imTextObject_01_tab0 .image-11 { width: 100%; max-width: 787px; }
	#imTextObject_01_tab0 .image-10 { width: 100%; max-width: 782px; }
	#imTextObject_01_tab0 .image-9 { width: 100%; max-width: 782px; }
	#imTextObject_01_tab0 .image-8 { width: 100%; max-width: 785px; }
	#imTextObject_01_tab0 .image-7 { width: 100%; max-width: 789px; }
	#imTextObject_01_tab0 .image-6 { width: 100%; max-width: 796px; }
	#imTextObject_01_tab0 .image-5 { width: 100%; max-width: 782px; }
	#imTextObject_01_tab0 .image-4 { width: 100%; max-width: 787px; }
	#imTextObject_01_tab0 .image-2 { width: 100%; max-width: 567px; }
	#imTextObject_01_tab0 .image-3 { width: 100%; max-width: 568px; }
	#imTextObject_01_tab0 .image-1 { width: 100%; max-width: 801px; }
	#imTextObject_01_tab0 .image-0 { width: 100%; max-width: 798px; }
	#imTextObject_01_tab0 .image-12 { width: 100%; max-width: 739px; }
	#imTextObject_01_tab0 .image-27 { width: 100%; max-width: 733px; }
	#imTextObject_01_tab0 .image-28 { width: 100%; max-width: 739px; }
	#imTextObject_01_tab0 .image-29 { width: 100%; max-width: 744px; }
	#imTextObject_01_tab0 .image-30 { width: 100%; max-width: 744px; }
	#imTextObject_01_tab0 .image-31 { width: 100%; max-width: 755px; }
	#imTextObject_01_tab0 .image-32 { width: 100%; max-width: 755px; }
	#imTextObject_01_tab0 .image-33 { width: 100%; max-width: 755px; }
	#imTextObject_01_tab0 .image-34 { width: 100%; max-width: 748px; }
	#imTextObject_01_tab0 .image-36 { width: 100%; max-width: 743px; }
	#imTextObject_01_tab0 .image-35 { width: 100%; max-width: 748px; }
	#imTextObject_01_tab0 .image-37 { width: 100%; max-width: 748px; }
	#imTextObject_01_tab0 .image-38 { width: 100%; max-width: 745px; }
	#imTextObject_01_tab0 .image-41 { width: 100%; max-width: 412px; }
	#imTextObject_01_tab0 .image-42 { width: 100%; max-width: 405px; }
	#imTextObject_01_tab0 .image-40 { width: 100%; max-width: 409px; }
	#imTextObject_01_tab0 .image-39 { width: 100%; max-width: 410px; }
	#imTextObject_01_tab0 .image-43 { width: 100%; max-width: 807px; }
	#imTextObject_01_tab0 .image-44 { width: 100%; max-width: 830px; }
	#imTextObject_01_tab0 .image-45 { width: 100%; max-width: 833px; }
	#imTextObject_01_tab0 .image-46 { width: 100%; max-width: 855px; }
	#imTextObject_01_tab0 .image-48 { width: 100%; max-width: 867px; }
	#imTextObject_01_tab0 .image-47 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-49 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-50 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-51 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-52 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-54 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-53 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-55 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-56 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-57 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-58 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-59 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-60 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-61 { width: 100%; max-width: 880px; }
	#imTextObject_01_tab0 .image-62 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-63 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-64 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-65 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-66 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-67 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-68 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-69 { width: 100%; max-width: 887px; }
	#imTextObject_01_tab0 .image-70 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-71 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-72 { width: 100%; max-width: 420px; }
	#imTextObject_01_tab0 .image-73 { width: 100%; max-width: 422px; }
	#imTextObject_01_tab0 .image-74 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-75 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-77 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-76 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-78 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-79 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-80 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-81 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-82 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-83 { width: 100%; max-width: 877px; }
	#imTextObject_01_tab0 .image-84 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-85 { width: 100%; max-width: 430px; }
	#imTextObject_01_tab0 .image-86 { width: 100%; max-width: 430px; }
	#imTextObject_01_tab0 .image-87 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-88 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-89 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-90 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-91 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-92 { width: 100%; max-width: 412px; }
	#imTextObject_01_tab0 .image-93 { width: 100%; max-width: 412px; }
	#imTextObject_01_tab0 .image-96 { width: 100%; max-width: 412px; }
	#imTextObject_01_tab0 .image-97 { width: 100%; max-width: 412px; }
	#imTextObject_01_tab0 .image-94 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-95 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-98 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-99 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-100 { width: 100%; max-width: 881px; }
	#imTextObject_01_tab0 .image-101 { width: 100%; max-width: 881px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1180px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 49px; left: 88px; width: 1008px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 1008px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 1008px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1179px) and (min-width: 720px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: -2px; left: 3px; width: 714px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 714px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 714px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: -2px; left: 1px; width: 481px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 481px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 481px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 5px; left: 1px; width: 317px; height: 92px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

